Subject: Re: Sales
From: Akhil P Walia <[email-masked]>
To: "amar kumar. chaudhary" <[email-masked]>
Cc: Ashok katoch <[email-masked]>, subir <[email-masked]>
Date: Thu, 16 Aug 2012 06:40:24 +0530 (IST)

I can not add that welcome message because we get chats from both WITV and WPTV. 
We are working on a separate LP for WPTV, then we will be able to do this. 

For Zee Channels, please explain the query. I don't understand either. 

For Android, it should be version 2.1 or above. Though, I am yet to confirm with client. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "amar kumar. chaudhary" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "Ashok katoch" <[email-masked]>, "subir" <[email-masked]> 
Sent: Wednesday, August 15, 2012 3:13:48 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Sales 

Hi, 
How about putting below line in welcome ? 
Do you know that you will receive a great deal, for Independence day, you will get 2 months FREE and our new channel India 65 with 65 amazing movies by purchasing a yearly package today? 

Also I am not able to understand the package details according to Geo location. 
I can see there Zee channels UK, USA & APAC. 
what is the instruction to use on Androids. Which Androids phones are supported & what is the needed requirement. 

Best Regards 
Amar